/* @override 
	http://hasslefreeminiatures.acid.myzen.co.uk/css/user.css
	http://hfminis.co.uk/css/user.css
*/

/* @group user messages */

div#userStatusContainer {
	
}

div#userStatusWrapper {
	padding: 10px;
}

div#userStatusWrapper.console {
	background-color: #333333;
}

div#userStatusWrapper.error {
	background-color: #CC0000;
}

div#userStatusWrapper.alert {
	background-color: #f19216;
}

div#userStatusWrapper.success {
	background-color: #009900;
}

div#userStatusWrapper.info {
	background-color: #0066FF;
}

div#userStatus {
	margin: auto;
	text-align: center;
}

#userStatus p {
	color: #fff;
	font-size: 12px;
	margin-bottom: 0px;
}

#userStatus p a {
	color: #fff;
}

#userStatus p a:hover {
	
}

/* @end */

/* @group user buttons */

div.buttonBar {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}

input.buttonUser, a.buttonUser {
	padding: 5px;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	border: 1px solid #ccc;
	font: bold 11px Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

input.buttonUser:hover, a.buttonUser:hover {
	border-color: #ff3;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}

input.buttonUser.icon, a.buttonUser.icon {
	padding: 5px 5px 5px 25px;
	background-color: #69c;
	background-color: rgba(255, 255, 255, .1);
	background-repeat: no-repeat;
	background-position: 3px center;

}

input.buttonUser.icon:hover, a.buttonUser.icon:hover {
	background-color: #369;
	background-color: rgba(50, 50, 50, .2);
}

input.widgetUser, a.widgetUser {
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	vertical-align: middle;
}

span.msgUser {
	font-weight: bold;
	font-size: 11px;
	display: inline-block;
	padding: 5px;
}

span.msgUser.icon {
	padding-left: 25px;
	background-position: 3px center;
	background-repeat: no-repeat;
}

input.login, a.login {
	background-image: url(ui-user/lock_16x16.png);
	background-color: transparent;
}

input.admin, a.admin {
	background-image: url(ui-user/apps_16x16.png);
	background-color: transparent;
}

input.add, a.add {
	background-image: url(ui-user/add_16x16.png);
	background-color: transparent;
}

input.edit, a.edit {
	background-image: url(ui-user/edit_16x16.png);
	background-color: transparent;
}

input.delete, a.delete {
	background-image: url(ui-user/trash_16x16.png);
	float: left;
	background-color: transparent;
}

input.cancel, a.cancel {
	background-image: url(ui-user/close_16x16.png);
	background-color: transparent;
}

input.cut, a.cut {
	background-image: url(ui-user/cut_16x16.png);
	background-color: transparent;
}

input.undo, a.undo {
	background-image: url(ui-user/undo_16x16.png);
	background-color: transparent;
}

input.save, a.save {
	background-image: url(ui-user/tick_16x16.png);
	background-color: transparent;
}

input.update, a.update {
	background-image: url(ui-user/ref_16x16.png);
	background-color: transparent;
}

input.submit, a.submit {
	background-image: url(ui-user/forwd_16x16.png);
	background-color: transparent;
}

input.approve, a.approve {
	background-image: url(ui-user/tick_16x16.png);
	background-color: transparent;
}

input.decline, a.decline {
	background-image: url(ui-user/cancl_16x16.png);
	background-color: transparent;
}

input.view, a.view {
	background-image: url(ui-user/prtpv_16x16.png);
	background-color: transparent;
}

input.resend, a.resend {
	background-image: url(ui-user/ref_16x16.png);
	background-color: transparent;
}

input.search, a.search {
	background-image: url(ui-user/srch_16x16.png);
	background-color: transparent;
}

input.back, a.back {
	background-image: url(ui-user/back_16x16.png);
	background-color: transparent;
}

input.next, a.next {
	background-image: url(ui-user/forwd_16x16.png);
	background-color: transparent;
}

input.previous, a.previous {
	background-image: url(ui-user/back_16x16.png);
	background-color: transparent;
}

input.rewind, a.rewind {
	background-image: url(ui-user/rewnd_16x16.png);
	background-color: transparent;
}

input.forward, a.forward {
	background-image: url(ui-user/fastf_16x16.png);
	background-color: transparent;
}

input.skipBack, a.skipBack {
	background-image: url(ui-user/skipb_16x16.png);
	background-color: transparent;
}

input.skipForward, a.skipForward {
	background-image: url(ui-user/skipf_16x16.png);
	background-color: transparent;
}

input.postComment, a.postComment {
	background-image: url(ui-user/tick_16x16.png);
	background-color: transparent;
}

input.deleteComment, a.deleteComment {
	background-image: url(ui-user/cancl_16x16.png);
	background-color: transparent;
}

input.sortUp, a.sortUp {
	background-image: url(ui-user/up_16x16.png);
	background-color: transparent;
}

input.sortDown, a.sortDown {
	background-image: url(ui-user/down_16x16.png);
	background-color: transparent;
}

input.addSubpage, a.addSubpage {
	background-image: url(ui-user/addpg_16x16.png);
	background-color: transparent;
}

input.editSubpage, a.editSubpage {
	background-image: url(ui-user/editpg_16x16.png);
	background-color: transparent;
}

input.editPermissions, a.editPermissions {
	background-image: url(ui-user/prefs_16x16.png);
	background-color: transparent;
}

input.addRelatedFile, a.addRelatedFile {
	background-image: url(ui-user/addfile_16x16.png);
	background-color: transparent;
}

input.deleteRelatedFile, a.deleteRelatedFile {
	background-image: url(ui-user/delfile_16x16.png);
	background-color: transparent;
}

input.addRelatedImage, a.addRelatedImage {
	background-image: url(ui-user/add_16x16.png);
	background-color: transparent;
}

input.deleteRelatedImage, a.deleteRelatedImage {
	background-image: url(ui-user/trash_16x16.png);
	background-color: transparent;
}

input.exportCSV, a.exportCSV {
	background-image: url(ui-user/exp_16x16.png);
	background-color: transparent;
}

input.addOne, a.addOne {
	background-image: url(ui-user/forwd_16x16.png);
	background-color: transparent;
}

input.addAll, a.addAll {
	background-image: url(ui-user/fastf_16x16.png);
	background-color: transparent;
}

input.removeOne, a.removeOne {
	background-image: url(ui-user/back_16x16.png);
	background-color: transparent;
}

input.removeAll, a.removeAll {
	background-image: url(ui-user/rewnd_16x16.png);
	background-color: transparent;
}

input.user, a.user {
	background-image: url(ui-user/user_16x16.png);
	background-color: transparent;
}

input.addToBasket, a.addToBasket {
	background-image: url(ui-user/cart_16x16.png);
	background-color: transparent;
}

input.addToBag, a.addToBag {
	background-image: url(ui-user/bag_16x16.png);
	background-color: transparent;
}

input.about, a.about {
	background-image: url(ui-user/about_16x16.png);
	background-color: transparent;
}

input.makeBilling, a.makeBilling {
	background-image: url(ui-user/exp_16x16.png);
	background-color: transparent;
}

input.giftMessage, a.giftMessage {
	background-image: url(ui-user/gift_16x16.png);
	background-color: transparent;
}

input.calc, a.calc {
	background-image: url(ui-user/calc_16x16.png);
	background-color: transparent;
}

input.deliveryInstructions, a.deliveryInstructions {
	background-image: url(ui-user/docs_16x16.png);
	background-color: transparent;
}

input.calendar, a.calendar {
	background-image: url(ui-user/cal_16x16.png);
	background-color: transparent;
}

span.published {
	color: #009900;
	background-color: #cfc;
}

span.published.icon {
	background-image: url(ui-user/tick_16x16.png);
}

span.notPublished {
	color: #CC0000;
	background-color: #fcc;
}

span.notPublished.icon {
	background-image: url(ui-user/del_16x16.png);
}

span.awaitingApproval {
	color: #f60;
	background-color: #ff9;
}

span.awaitingApproval.icon {
	background-image: url(ui-user/hist_16x16.png);
}

span.pending {
	color: #f60;
	background-color: #ff9;
}

span.pending.icon {
	background-image: url(ui-user/hist_16x16.png);
}

span.warning {
	color: #f60;
	background-color: #ff9;
}

span.warning.icon {
	background-image: url(ui-user/alert_16x16.png);
}

span.approved {
	color: #009900;
	background-color: #cfc;
}

span.approved.icon {
	background-image: url(ui-user/accept.png);
}

span.declined {
	color: #CC0000;
	background-color: #fcc;
}

span.declined.icon {
	background-image: url(ui-user/exclamation.png);
}

span.required {
	color: #FF0000;
}

span.required.icon {
	background-image: url(ui-user/alert_16x16.png);
}

span.notes {
	color: #00b5cb;
}

span.notes.icon {
	background-image: url(ui-user/sinfo_16x16.png);
}

span.hint {
	color: #00b5cb;
}

span.hint.icon {
	background-image: url(ui-user/sinfo_16x16.png);
}

/* @end */